Mail archive
alpine-aports

[alpine-aports] [PATCH] main/php-apcu: update to 4.0.10

From: Stuart Cardall <developer_at_it-offshore.co.uk>
Date: Tue, 26 Jan 2016 12:57:48 +0000

changelog:

4.0.10 - be really consistent with APC in use of atomics, avoid surprises
---
 main/php-apcu/APKBUILD | 11 ++++++-----
 1 file changed, 6 insertions(+), 5 deletions(-)
diff --git a/main/php-apcu/APKBUILD b/main/php-apcu/APKBUILD
index 050e885..de12a95 100644
--- a/main/php-apcu/APKBUILD
+++ b/main/php-apcu/APKBUILD
_at_@ -2,9 +2,9 @@
 # Maintainer: Carlo Landmeter <clandmeter_at_gmail.com>
 pkgname=php-apcu
 _pkgreal=apcu
-pkgver=4.0.7
+pkgver=4.0.10
 _pkgver=${pkgver/_rc/RC}
-pkgrel=1
+pkgrel=0
 pkgdesc="PHP extension APC User Cache"
 url="http://pecl.php.net/package/$_pkgreal"
 arch="all"
_at_@ -23,6 +23,7 @@ build() {
 	phpize || return 1
 	./configure --prefix=/usr || return 1
 	make || return 1
+#	make test || return 1
 }
 
 package() {
_at_@ -32,6 +33,6 @@ package() {
 	echo "extension=$_pkgreal.so" > "$pkgdir"/etc/php/conf.d/$_pkgreal.ini
 }
 
-md5sums="9feb03d3e5217242a39244964f098b52  apcu-4.0.7.tgz"
-sha256sums="178a731ee3435b451f1144bc4a63c9d70d4909a2c434e17c6e07db554df90bd6  apcu-4.0.7.tgz"
-sha512sums="50db51358c9268cc5fdd0d48fb444be9e9356f1690bc1ae021a9618c8819ce8873bf4502fe87a10467ffda2ef38267ccca2af55152b064400c69a8da92b7e98b  apcu-4.0.7.tgz"
+md5sums="e52d930a050066025095e2a448fd3cab  apcu-4.0.10.tgz"
+sha256sums="8dee6680924107d2aaf827f9cb8ef0e8e09c47bb38712a3439eddabe3ce41b40  apcu-4.0.10.tgz"
+sha512sums="8aabd51996270cff98b9e329413f9cfcaa9be33a0df8bf9ad50ac2dfd320e348aee6432b8ecd498e077c490714184a82502ea656d825a5fcab70966780064163  apcu-4.0.10.tgz"
-- 
2.7.0
---
Unsubscribe:  alpine-aports+unsubscribe_at_lists.alpinelinux.org
Help:         alpine-aports+help_at_lists.alpinelinux.org
---
Received on Tue Jan 26 2016 - 12:57:48 GMT